Maven 1
  1. Maven 1
  2. MAVEN-1803

Upgrade plexus-utils to version 1.0.5

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.1-beta-3
    • Fix Version/s: 1.1-rc1
    • Component/s: core
    • Labels:
      None
    • Number of attachments :
      1

      Description

      The groupId must be changed to org.codehaus.plexus

        Activity

        Hide
        Arnaud Heritier added a comment -

        Not yet tested

        Show
        Arnaud Heritier added a comment - Not yet tested
        Hide
        Arnaud Heritier added a comment -

        1.0.5 will be enought (it's the one used by modello, ...)

        Show
        Arnaud Heritier added a comment - 1.0.5 will be enought (it's the one used by modello, ...)
        Hide
        Arnaud Heritier added a comment -

        Fixed

        Show
        Arnaud Heritier added a comment - Fixed

          People

          • Assignee:
            Arnaud Heritier
            Reporter:
            Arnaud Heritier
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: